---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86
  version: 3.20.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.3-x86.tar.gz
  iso: alpine-minirootfs-3.20.3-x86.tar.gz
  date: 2024-09-06
  time: 11:34:06
  size: 3348048
  sha256: 4c7ba1c9e6642692dd5cb302e5e58943221901f2e15991af7d5cb4ded80dc7b9
  sha512: 16f7836ad811d25c4459674effe20806355284264ab56f3c60a031f91a0ba866b7a67f28e217204708c5a1fd9c189e612709cc858168ea26d2365ce16a88dd66
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86
  version: 3.20.3
  flavor: alpine-netboot
  file: alpine-netboot-3.20.3-x86.tar.gz
  iso: alpine-netboot-3.20.3-x86.tar.gz
  date: 2024-09-06
  time: 11:34:55
  size: 152443410
  sha256: 5f8b33c345296c92f8e389d5c29e464138e6ff03a8117f117015252e6567aaab
  sha512: eb194687045940c405e3cc6e6241912b03a42f2e4feece51af450cc0d39544049733942090eb23909879f5235ff10c066da334dcfe5f143bd3f4df094def3c00
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86
  version: 3.20.3
  flavor: alpine-standard
  file: alpine-standard-3.20.3-x86.iso
  iso: alpine-standard-3.20.3-x86.iso
  date: 2024-09-06
  time: 11:36:03
  size: 168820736
  sha256: f9b0c147e4facf6f43d2ff5c533d1634b02f79524c924914946321a3495173f3
  sha512: 2234aa666a1697355a315082222a25d939f455fb07d36d6df76905496633a7a8aed4fc256a6e68f1ce99de21ca0b7a1433e1b83c3e0b7e0e9bd167b305c68abf
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86
  version: 3.20.3
  flavor: alpine-extended
  file: alpine-extended-3.20.3-x86.iso
  iso: alpine-extended-3.20.3-x86.iso
  date: 2024-09-06
  time: 11:37:00
  size: 927989760
  sha256: ef40e9fedd5ddb0f92c1bcf33bd45f254edeecd2e01be319b32ce5f5877317dc
  sha512: 06be7836562e86e9a1e48078abd82ec650040c408967639bfdeae641fadb00368ad97d0ba57d363d7560b52e7858ae5ba4554cdb3b0919515d1a29b8eefefea4
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86
  version: 3.20.3
  flavor: alpine-virt
  file: alpine-virt-3.20.3-x86.iso
  iso: alpine-virt-3.20.3-x86.iso
  date: 2024-09-06
  time: 11:37:39
  size: 49283072
  sha256: 1e53ce522cecd205c79818f54a872fee8aa1b196b8598350d7872f81d099310a
  sha512: 938bb522de4a3cd3df9395877d6272fd51f06a81f5ad2180325fbeba30c2ebbdabcbfe27caa8356b7ff0d91d6a5cfb16ceb533927b9d64a56deb21a80723d2f9
